Page MenuHomePhabricator

Add ext.cite.style to CX
Closed, ResolvedPublic

Description

T86782 proposes to change the way Cite css is loaded. CX need to load ext.cite.style RL module as per the implementation plan.

Event Timeline

santhosh created this task.May 21 2015, 3:59 AM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 3:59 AM

Is this a requirement for citations to work correctly or just cleaner module usage? If it's the former, then it's not just "tech debt".

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jun 25 2015, 11:13 PM

Change 222246 had a related patch set uploaded (by Santhosh):
Load ext.cite.style once the source article loaded

https://gerrit.wikimedia.org/r/222246

Change 222246 merged by jenkins-bot:
Load ext.cite.style once the source article is loaded

https://gerrit.wikimedia.org/r/222246

Amire80 closed this task as Resolved.Sep 16 2015, 2:24 PM

If I understand correctly, this was resolved in https://gerrit.wikimedia.org/r/#/c/222246/ .